RK-J - Task #3149

Feature # 2997 (Closed): Create JS snippet to be included in any web page to do what our chrome extension does

Create js snippet for the head tag.
07/26/2023 06:36 AM - Anonymous

Status: Closed Start date: 07/26/2023
Priority: Urgent Due date: 07/26/2023
Assignee: % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description
History
#1 - 07/26/2023 06:57 AM - Anonymous
- Status changed from New to In Progress
#2 - 07/27/2023 06:11 PM - Anonymous
JS snippet for the head tag:
<script type="text/javascript">

(function(w,d, s, e, i,x,t) {

wle]l=w[e]||function(){(wle].g=w[e].ql||[]).push(arguments) };

x=d.createElement (s);x.async=1;x.src="http://localhost:4200/assets/extension/js/script.js";

t=d.getElementsByTagName (s) [0];t.parentNode.insertBefore (x,t);

}) (window, document, "script", "Y-ext", "abcd");
</script>

#3 - 09/19/2023 04:46 AM - Anonymous
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Working as expected

#4 - 09/19/2023 04:47 AM - Anonymous

- Status changed from Resolved to Closed

Working as expected
